@charset "uft-8";
@import url('https://fonts.googleapis.com/css2?family=Montserrat:wght@100;200;300;400;500;600;700;800;900&display=swap');

html, body{height:100%;}
/* time_video_section */
.time_video_section{ height: 100%; display: -webkit-box; display: -ms-flexbox; display: flex; -webkit-box-pack: center; -ms-flex-pack: center; justify-content: center; -webkit-box-align: center; -ms-flex-align: center; align-items: center; background-color: #071b3e;}

.video_text.time{ text-align: center; line-height: 1.5; color: #fff;}
.video_text.time strong{ display: block; font-size: 35px;}

.time_video_area{ width: 100%; max-width: 900px; margin: 0 auto;}
.time_video_area .video_wrap{ margin: 25px auto;}

@media all and (min-width:480px) and (orientation: landscape){
    .time_video_section{ height: auto; padding: 80px 0 50px 0;}
}
@media all and (min-width: 640px){
    .video_text.time{ font-size: 20px;}
    .video_text.time strong{ font-size: 40px;}

    .time_video_area .video_wrap{ margin: 35px auto;}   
}
@media all and (min-width: 768px){
    .video_text.time{ font-size: 25px;}
    .video_text.time strong{ font-size: 50px;}
}
@media all and (min-width: 1024px){
    .video_text.time{ font-size: 20px; line-height: 1.3;}
    .video_text.time strong{ display: block;}
}
@media all and (min-width: 1280px){
    .video_text.time{ font-size: 25px;}
    .video_text.time strong{ font-size: 60px;}
}
@media all and (min-width: 1440px){
   .video_text.time strong{ font-size: 69px;}
}
@media all and (min-width: 1680px) and (orientation: landscape){
    .time_video_section{ height: 100%; padding: 50px 0 0 0;}
    .time_video_area .video_wrap{ margin: 40px auto;}
}
@media all and (min-width: 1680px){
    .video_text.time{ font-size: 28px;}
    .video_text.time strong{ font-size: 73px;}
}

/* 숨겨진 비법 */
.time_1_wrap{padding:50px 3% 0 3%; height:100%; display:-webkit-box; display:-ms-flexbox; display:flex; -webkit-box-pack:center; -ms-flex-pack:center; justify-content:center; -webkit-box-align:center; -ms-flex-align:center; align-items:center;}
.time_1_area{width:100%; max-width:968px;}
.time_1_img{display:block; width:100%; margin:0 auto;}
.time_1_box{text-align:center;}
.time_1_left{line-height:1.5; padding:25px 0 15px 0; position:relative;}
.time_1_left p{padding-bottom:10px;}
.time_1_left strong{display:block; font-size:1.4em;}
.time_1_right{font-size:2em; line-height:1.1; position:relative;}

@media all and (min-width:480px) and (orientation: landscape){
    .time_1_wrap{height:auto; padding:80px 3% 50px 3%;}
    .time_1_img{width:50%;}
    .time_1_box{display:-webkit-box; display:-ms-flexbox; display:flex; -webkit-box-pack:justify; -ms-flex-pack:justify; justify-content:space-between; text-align:left; padding-top:20px; width:90%; margin:0 auto;}
    .time_1_left{padding:0;}
    .time_1_right{font-size:2.6em;}
}

@media all and (min-width:1024px){
    .time_1_wrap{height:100%; padding:50px 0 0 0;}
    .time_1_img{width:58%;}
    .time_1_box{width:55%;}
}
@media all and (min-width:1280px){
    .time_1_wrap{height:100%; padding:70px 0 0 0;}
    .time_1_img{width:65%;}
    .time_1_box{width:60%; padding-top:30px;}
}
@media all and (min-width:1440px){
    .time_1_wrap{padding:80px 0 0 0;}
    .time_1_img{width:72%;}
    .time_1_box{width:70%;}
}
@media all and (min-width:1680px){
    .time_1_wrap{padding:100px 0 0 0;}
    .time_1_img{width:96%;}
    .time_1_box{width:80%; padding-top:35px;}
    .time_1_left{font-size:19px;}
    .time_1_right{font-size:54px;}
}

/* 영어와 만나기 */
.time_2_wrap{height:100%; position:relative; max-width:1200px; margin:0 auto;}
.time_2_area{position:absolute; left:0; top:50px; bottom:0; width:100%; display:-webkit-box; display:-ms-flexbox; display:flex; -webkit-box-pack:center; -ms-flex-pack: center; justify-content:center; -webkit-box-align:center; -ms-flex-align:center; align-items:center; opacity:0;}
.time_2_img{display:block; width:90%; margin:0 auto; margin-bottom:20px;}
.time_2_text{text-align:center; line-height:1.4; height:150px;}
.time_2_text strong{display:block; font-size:2.3em; padding-top:10px; line-height:1.1;}
.time_2_text .break{display:inline;}

@media all and (min-width:640px) and (orientation: landscape){
    .time_2_box{display:-webkit-box; display:-ms-flexbox; display:flex; -webkit-box-pack:justify; -ms-flex-pack:justify; justify-content:space-between; -webkit-box-align:center; -ms-flex-align:center; align-items:center; padding:0 4%;}
    .time_2_img{width:50%; margin:0;}
    .time_2_text{width:50%; height:auto; text-align:left; padding-left:50px;}
    .time_2_text .break{display:block;}
    
    .time_2_area.two .time_2_box{-webkit-box-pack:end; -ms-flex-pack:end; justify-content:flex-end;}
    .time_2_area.two .time_2_box .time_2_text{padding:0 45px 0 0; width:auto; order:1;}
    .time_2_area.two .time_2_img{order:10;}
}
@media all and (min-width:1024px){
    .time_2_img{width:62%;}
    .time_2_text{width:38%; font-size:18px;}
    .time_2_text strong{padding-top:15px;}
}
@media all and (min-width:1280px){
    .time_2_area{top:70px;}
    .time_2_box{padding:0;}
    .time_2_area.one .time_2_img{width:701px;}
    .time_2_area.two .time_2_img{width:791px;}
    .time_2_area.three .time_2_img{width:792px;}
    .time_2_text{width:auto; font-size:20px; padding-left:90px;}
    .time_2_text strong{padding-top:20px;}
    
    .time_2_area.two .time_2_box .time_2_text{padding:0 60px 0 0;}
}
@media all and (min-width:1680px){
    .time_2_text{font-size:20px;}
    .time_2_text strong{font-size:49px;}
}

/* 영어 사람 */
.time_3_wrap{height:100%; display:-webkit-box; display:-ms-flexbox; display:flex; -webkit-box-pack:center; -ms-flex-pack: center; justify-content:center; -webkit-box-align:center; -ms-flex-align:center; align-items:center; line-height:1.6; padding:50px 3% 0 3%; text-align:justify;}

.time_3_1 strong{font-size:1.7em;}
.time_3_1_1{line-height:1.3;}

.time_3_2{padding:35px 0;}
.time_3_2 .break{display:inline;}
.time_3_2 span{font-size:1.5em;}
.time_3_2_1{font-size:1.7em;}
.time_3_2_2{line-height:1.3; padding-top:5px;}

.time_3_3{line-height:1.3;}
.time_3_3 strong{font-size:1.5em;}

@media all and (min-width: 640px){
    .time_3_2{padding:15px 0;}
    .time_3_3 .break{display:inline;}
}

@media all and (min-width: 1024px){   
    .time_3_wrap{text-align:center; font-size:20px;}
    .time_3_2{padding:50px 0;}
    .time_3_2 .break{display:block;}
}
@media all and (min-width: 1280px){
    .time_3_wrap{padding:70px 0 0 0; font-size:22px;}
}
@media all and (min-width: 1440px){   

}
@media all and (min-width: 1680px){   
    .time_3_wrap{padding:100px 0 0 0; font-size:25px;}
    .time_3_2{padding:65px 0;}
}

/* 생명체 - 이미지 스크롤 */
.time_4_wrap{height:100%; display:-webkit-box; display:-ms-flexbox; display:flex; -webkit-box-pack:center; -ms-flex-pack: center; justify-content:center; -webkit-box-align:center; -ms-flex-align:center; align-items:center; padding:50px 0 0 0; text-align:center;}

.time_4_img_wrap{width:100%; overflow:hidden; margin:20px 0;}
.time_4_img{position:relative; width:500%; max-width:4800px;}

.time_4_1{font-size:1.6em; line-height:1.3;}

.time_4_2{text-align:center; line-height:1.4; padding:0 3%;}
.time_4_2_1{text-align:justify;}
.time_4_2_1 b{display:block; font-size:1.1em; font-weight:500; padding-bottom:5px;}
.time_4_2_2{padding-top:15px; text-align:justify;}
.time_4_2_2 b{display:block; font-size:1.1em; font-weight:400; padding-bottom:5px;}

@media all and (min-width:480px) and (orientation: landscape){
    .time_4_wrap{height:auto; padding:70px 0 20px 0;}
    
    .time_4_img_wrap{margin:10px 0;}
    .time_4_img{width:200%;}
    .time_4_2{padding:0 2%;}
}
@media all and (min-width:1024px){ 
    .time_4_wrap{height:100%; padding:50px 0 0 0;}
    .time_4_img_wrap{margin:20px 0;}
    .time_4_img{width:250%;}
    
    .time_4_1{font-size:2em;}
    
    .time_4_2_1, .time_4_2_2{text-align:center;}
    .time_4_2_1 b{font-size:1.5em; padding-bottom:5px;}
    .time_4_2_2{padding-top:15px;}
    .time_4_2_2 b{font-size:1.5em; padding-bottom:5px;}
}
@media all and (min-width:1920px){ 
    .time_4_wrap{padding:90px 0 0 0;}
    .time_4_img_wrap{margin:30px 0 20px 0;}
    .time_4_img{}
    
    .time_4_1{font-size:44px;}
    
    .time_4_2{font-size:19px;}
    .time_4_2_1, .time_4_2_2{text-align:center;}
    .time_4_2_1 b{font-size:1.5em; padding-bottom:5px;}
    .time_4_2_2{padding-top:15px;}
    .time_4_2_2 b{font-size:1.5em; padding-bottom:5px;}
}

/* 영어 노래 */
.time_5_wrap{height:100%; display:-webkit-box; display:-ms-flexbox; display:flex; -webkit-box-pack:center; -ms-flex-pack: center; justify-content:center; -webkit-box-align:center; -ms-flex-align:center; align-items:center; padding:50px 3% 0 3%; line-height:1.4; text-align:center;}
.time_5_area{width:100%;}
.time_5_img{width:100%; margin:0 auto 35px auto;}

.time_5_text b, .time_5_text strong{font-size:1.5em;}
.time_5_text b{font-weight:400;}

.time_5_1 .pad{padding-top:5px;}

.time_5_2{padding-top:25px}

@media all and (min-width:480px) and (orientation: landscape){
    .time_5_img{width:45%; margin:0 auto 10px auto;}
    .time_5_text b, .time_5_text strong{font-size:1.4em;}
    .time_5_text .break{display:inline;}
    .time_5_2{padding-top:5px}
}

@media all and (min-width:640px){
    .time_5_text b, .time_5_text strong{font-size:1.4em;}
    .time_5_text .break{display:inline;}
    .time_5_2{padding-top:5px}
}

@media all and (min-width: 1024px){       
    .time_5_img{width:58%; max-width:821px; margin-bottom:30px;}
    .time_5_text b, .time_5_text strong{font-size:1.5em;}
    .time_5_2{padding-top:20px}
}
@media all and (min-width: 1280px){
    .time_5_wrap{font-size:18px; padding:70px 0 0 0; line-height:1.2;}
}
@media all and (min-width: 1440px){   

}
@media all and (min-width: 1680px){   
    .time_5_wrap{font-size:20px; padding:100px 0 0 0;}
    .time_5_img{margin-bottom:45px;}
    .time_5_2{padding-top:40px}
}

/* time_6 글씨 스크롤 */
.time_6_wrap{height:100%; background-color:#071b3e; overflow:hidden; font-family:'Montserrat', sans-serif; position:relative;}
.time_6_text{position:relative; white-space:nowrap; font-size:10vh; line-height:1; font-weight:600;}
.time_6_text.one{color:#fff; opacity:0.05; left:-2000%;}
.time_6_text.two{color:#000; opacity:0.2; left:0;}

.time_6_area{position:absolute; left:0; top:50px; bottom:0; width:100%; padding:0 3%; display:-webkit-box; display:-ms-flexbox; display:flex; -webkit-box-pack:center; -ms-flex-pack: center; justify-content:center; -webkit-box-align:center; -ms-flex-align:center; align-items:center; color:#fff; text-align:center; line-height:1.4; font-family:'Noto Sans KR', sans-serif;}
.time_6_box{width:100%;}

.time_6_img{display:block; margin:30px auto; width:100%;}

.time_6_1 strong{display:block; font-size:1.45em; font-weight:500; padding-bottom:5px;}

.time_6_2{font-size:1.15em;}
.time_6_2 .bold{font-weight:500;}
.time_6_2 strong{font-size:1.4em;}

@media all and (min-width:480px) and (orientation: landscape){
    .time_6_wrap{height:150%;}
    .time_6_area{padding:20px 0;}
    
    .time_6_img{margin:20px auto; width:52%;}
    .time_6_2 .break{display:inline;}
}
@media all and (min-width:640px){
    .time_6_2 .break{display:inline;}    
} 
@media all and (min-width:1024px){
    .time_6_wrap{height:100%;}
    .time_6_img{margin:25px auto; max-width:823px;}
}
@media all and (min-width:1280px){
    .time_6_wrap{background-color:#071b3e;}
    .time_6_area{top:70px;}
    
    .time_6_img{margin:25px auto; width:46%;}
    
    .time_6_1{font-size:17px;}
    .time_6_1 strong{font-size:1.5em;}
    .time_6_2{font-size:1.5em;}
}
@media all and (min-width:1680px){
    .time_6_area{top:100px;}
    
    .time_6_text{font-size:140px;}
    
    .time_6_img{margin:35px auto; width:823px;}
    
    .time_6_1{font-size:20px;}
    .time_6_1 strong{padding-bottom:8px;}
    .time_6_2{font-size:30px;}
    .time_6_2 strong{font-size:46px;}
}

/* time_7_wrap */
.time_7_wrap{ background-image: url(../images/time_7_bg.jpg); background-position: 50% 0; background-repeat: no-repeat; background-attachment:fixed; background-size: cover;}
.time_7_area{ padding:50px 0; max-width:1200px; margin:0 auto;}

.time_7_title{ text-align: center; color: #fff; line-height: 1.25;}
.time_7_title p{ font-size: 30px;}

.time_7_text{ display: block; margin:20px 0 40px 0; font-size: 15px; line-height:1.5;}
.time_7_text .break{ display: block;}

.time_7_box{width:200px; margin:0 auto;}
.time_7_box.top{ display: -webkit-box; display: -ms-flexbox; display: flex; -webkit-box-pack: center; -ms-flex-pack: center; justify-content: center;}
.time_7_box.bottom{  display: -webkit-box; display: -ms-flexbox; display: flex; -webkit-box-pack: center; -ms-flex-pack: center; justify-content: center; -ms-flex-wrap: wrap; -webkit-flex-wrap: wrap; flex-wrap: wrap;}

.time_7_img{ width: 200px; height: 200px; font-size: 25px; color: #fff; border-radius: 50%; display: -webkit-box; display: -ms-flexbox; display: flex; -webkit-box-pack: center; -ms-flex-pack: center; justify-content: center; -webkit-box-align: center; -ms-flex-align: center; align-items: center; margin-bottom:30px;}

.time_7_img.meticulous{ background-color: #6280b4;}
.time_7_img.persistent{ background-color: #12336c;}
.time_7_img.vast{ background-color: #365489; margin-bottom:0;}

.time_7_inner{ text-align: center;}

.btn_wrap{ margin-top: 20px; display: -webkit-box; display: -ms-flexbox; display: flex; -webkit-box-pack: center; -ms-flex-pack: center; justify-content: center; -webkit-box-align: center; -ms-flex-align: center; align-items: center;}
.btn_more{ display: block; width: 100px; height: 34px; line-height: 34px; font-family: 'Montserrat', sans-serif; font-size: 14px; text-align: center; color: #fff; border: 1px solid #fff; border-radius: 5px; transition: all 0.2s; cursor: pointer;}

.btn_more:hover{ font-weight: 600; color: #000; background: #fff;}
.btn_more.active{ font-weight: 600; color: #000; background: #fff;}

@media all and (min-width:640px){
    .time_7_title p{ font-size: 35px;}


    .time_7_box{width:auto;} 
    .time_7_box.bottom{ display: -webkit-box; display: -ms-flexbox; display: flex; -webkit-box-pack: center; -ms-flex-pack: center; justify-content: center;}

    .time_7_img{ width: 230px; height: 230px; font-size: 28px;}

    .time_7_img.meticulous{ margin-bottom: 0;}
    .time_7_img.persistent{ margin-right: 53px;}

    .btn_wrap{ margin-top: 28px;}
    .btn_more{ width: 110px; height: 36px; line-height: 36px; font-size: 15px;}
}
@media all and (min-width:1024px){
    .time_7_wrap{height:100%;}
    .time_7_area{display:-webkit-box; display:-ms-flexbox; display:flex; -webkit-box-pack:justify; -ms-flex-pack:justify; justify-content:space-between;  -webkit-box-align:center; -ms-flex-align:center; align-items:center; padding:50px 50px 0 50px; height:100%;}
    .time_7_title{text-align:left;}
    .time_7_title p{ font-size: 40px;}
    .time_7_text{margin-bottom:0;}
    .time_7_text span{ display: block;}

    .time_7_img{ width: 250px; height: 250px; font-size: 30px;}
}
@media all and (min-width:1280px){
    .time_7_area{padding:70px 50px 0 50px;}
    .time_7_title p{ font-size: 45px;}

    .time_7_img{ width: 300px; height: 300px; font-size: 35px;}

    .time_7_img.persistent{ margin-right: 83px;}

    .btn_more{ width: 130px; height: 38px; line-height: 38px; font-size: 16px;}
}
@media all and (min-width:1440px){
    .time_7_area{ padding:80px 0 0 0;}
    .time_7_title p{ font-size: 50px;}
    .time_7_img{ width: 326px; height: 326px; font-size: 40px;}
    
    .time_7_text{font-size:19px;}
}
@media all and (min-width:1680px){
    .time_7_area{ padding:100px 0 0 0;}
}